/** ======================== HERO BANNER CSS START ======================== **/
.hide-slider-info {
    display: none;
}
.banner-slider-home {
    height: 100vh;
	min-height: 700px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;

	/* overflow: hidden; */
}
/* .banner-slider-home::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(360deg, rgba(102, 102, 102, 0.74) 0%, rgba(0, 0, 0, 0.65) 100%);
	mix-blend-mode: plus-darker;
} */
.banner-slider-home div {
    height: 100%;
}
.slider-caption-wrap {
    max-width: 100%;
    margin: 0 auto;
}
.banner-slider-home .slider-caption-wrap {
    margin: 0 auto;
    width: 100%;
    padding-top: 100px;
}
.banner-slider-home .slider-caption {
    height: auto;
}
.banner-slider-home .slider-caption div {
    height: auto;
}
.bannerslider-img {
    position: relative;
}
.bannerslider-img::after {
    content: "";
    background: linear-gradient(rgba(102, 102, 102, 0.74) 0%, rgba(0, 0, 0, 0.65) 100%);
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}
.overlay_none.bannerslider-img::after {
    display: none !important;
}
.bannerslider-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
	 object-position: left;
}
.hero-slider-wrap {
    position: relative;
}
.slider-caption {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.slider-caption-wrap h1 {
    font-size: 44px;
    font-family: 'Comfortaa Bold';
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 35px;
}
.slider-caption-wrap p {
    color: #fff;
    font-size: 16px;
    line-height: 160%;
    font-weight: 700;
    max-width: 700px;
    margin: 0 auto 1rem;
}
.slider-caption-wrap p span {
    font-family: 'Shadows Into Light Two';
    /* font-weight: 300; */
    font-size: 24px;
    color: #F6C911F2;
}
.banner-btn {
    display: block;
    margin-top: 35px;
}
/* .banner-btn .button {
    font-size: 18px;
} */
.typewriter {
  display: inline-block;
  border-right: 3px solid #000;
  white-space: nowrap;
  overflow: hidden;
  animation: blinkCursor 0.7s infinite;
}
@keyframes blinkCursor {
  0%, 50% {
    border-color: #000;
  }
  50.1%, 100% {
    border-color: transparent;
  }
}
.slider-caption-wrap h1  span {
    font-family: 'Shadows Into Light Two';
    /* font-weight: 300; */
    color: #F6C911;
    position: relative;
    top: 8px;
}
/** ======================== HERO BANNER CSS END ======================== **/

/** ======================== ABOUT SECTION CSS START ======================== **/
.section.about-section {
    padding-top: 120px;
    background: #C5AEDF;
}
.about-wrap {
    align-items: center;
}
.about-holder img:first-child {
    width: 70%;
    border-style: solid;
    border-width: 15px 15px 15px 15px;
    border-color: #dbdbdb;
    transform: rotateZ(-10deg);
}
.about-holder img.about_logo_img {
    margin: -30px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
    z-index: 1;
}
.about-holder.heading {
    margin: 0;
}
.about-holder.heading p {
    font-size: 16px;
    font-family: 'Comfortaa Bold';
    font-weight: 700;
    line-height: 30px;
}
.about-holder.heading h2 {
    padding-bottom: 15px;
}
.about-holder.heading a.button {
    margin-top: 10px;
}
/** ======================== ABOUT SECTION CSS END ======================== **/

/** ======================== JOIN FREE SECTION CSS START ======================== **/
.section {
    padding: 80px 0;
}
.join-free-section {
    background: #F7F7F7;
    min-height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
}
.join-free-section::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #721887;
    opacity: 0.5;
}
.join-free-wrap {
    max-width: 920px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    text-align: center;
    position: relative;
    z-index: 1;
}
.join-free-wrap h2 {
    text-transform: uppercase;
    font-family: 'Gilroy Bold';
    font-weight: bold;
    color: #fff;
    letter-spacing: 4px;
    max-width: 770px;
    margin: 0 auto;
    line-height: 51px;
}
.join-btn-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.join-btn-wrap .join-btn {
    width: 49%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border: 2px solid #18181b;
    background: #fff;
    border-radius: 5px;
    color: #18181b;
    font-size: 16px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    column-gap: 6px;
    padding: 12px 12px;
}
.join-btn-wrap .join-btn:hover {
    background: #e5e7eb;
}
.join-free-wrap p {
    font-size: 16px;
    margin: 0 auto;
    padding: 0px 20px;
    color: #fff;
}
.join-free-wrap p a {
    font-family: 'Gilroy Bold';
    font-weight: bold;
    color: #fff;
}
.join-free-wrap p a:hover {
    text-decoration: underline;
}
/** ======================== JOIN FREE SECTION CSS END ======================== **/

/** ======================== PERFECT COURSE SECTION CSS START ======================== **/
.heading {
    max-width: 850px;
    margin: 0 auto 40px;
}
.heading h2 {
    margin-bottom: 15px;
}
.half-padding {
    padding-left: 15px;
    padding-right: 15px;
}
.bg-img {
    display: block;
    background: #000;
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    text-shadow: 0 0 15px #000;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.bg-img.large {
    padding: 156px 15px;
    margin-bottom: 0px;
}
.bg-img.bg-samll {
    padding: 62.8px 15px;
}
.background-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: center center / cover no-repeat #000;
    transition: transform 4s;
    transform: scale(1.01);
    opacity: .65;
}
.bg-img:hover .background-image {
    transform: scale(1.11);
}
.explore-areas-wrap h2 {
    font-size: 20px;
    line-height: 25px;
    margin: 0 auto 7px;
    color: #fff;
    position: relative;
    z-index: 2;
}
.explore-areas-wrap p {
    font-size: 14px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    color: #fff;
    line-height: 20px;
}
.explore-areas-wrap .badge {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: #f4ab03;
    text-shadow: none;
    padding: 5px 7px;
    border-radius: 5px 0;
    text-transform: uppercase;
    color: #000;
    font-size: 12px;
    line-height: 12px;
    font-family: 'Graphik Semibold';
    font-weight: 600;
}
.m0 {
    margin-bottom: 0 !important;
}
/** ======================== PERFECT COURSE SECTION CSS END ======================== **/

/** ======================== GUITAR COURSE SECTION START CSS START ======================== **/
.product-tab-head {
    text-align: center;
    margin-bottom: 35px;
}
.gap30 {
    row-gap: 30px;
}
.product-tab-head ul {
    justify-content: center;
    background: #EEEEEE;
    border-radius: 55px;
    display: inline-flex;
    margin: 0 auto;
    padding: 8px 8px;
    column-gap: 8px;
}
.product-tab-head ul li {

}
.product-tab-head ul li button {
    background: #EEEEEE;
    border-radius: 55px;
    padding: 10px 30px;
    font-size: 18px;
    line-height: 33px;
    color: #1E1E1E !important;
    font-family: "Poppins", sans-serif;
}
.product-tab-head ul li button.active {
    background: #FBBF24;
    color: #1E1E1E;
    font-weight: 500;
}
.product-card {
    position: relative;
    background: white;
    border-radius: 20px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    transition: transform 0.4s ease, box-shadow 0.4s ease;
    margin: 0px auto;
    font-family: "Poppins", sans-serif;
}
.product-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.15);
}
.product-badge {
    position: absolute;
    top: 15px;
    right: 15px;
    background: #FBBF24;
    color: #1E1E1E;
    padding: 6px 12px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 8px;
    z-index: 10;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
.product-image {
    height: 240px;
    overflow: hidden;
    position: relative;
	overflow: hidden;
	transform-style: preserve-3d;
	perspective: 1000px;
}
.product-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.product-card:hover .product-image img {
    transform: scale(1.05);
}
.product-info {
    padding: 25px;
    position: relative;
}
.product-info-top {
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    row-gap: 10px;
}
.product-info h6 {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #71717A;
    margin-bottom: 0px;
}
.product-info h2 {
    font-size: 20px;
    font-weight: 700;
    color: #0D1B39;
    margin: 0 0 0px 0;
    letter-spacing: -0.5px;
    line-height: 1.2;
}
.product-info h2 a {
    color: #0D1B39;
}
.product-info p {
    font-size: 14px;
    color: #0D1B39;
    line-height: 1.5;
    margin-bottom: 15px;
}
.product-info p:last-child {
	margin-bottom: 0;
}
.product-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 15px;
}
.product-price {
    display: flex;
    width: calc(100% - 55px);
    align-items: center;
    column-gap: 8px;
}
.price-now {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #091B3C;
}
.price-was {
    font-size: 15px;
    text-decoration: line-through;
    color: #F50004;
    font-weight: 500;
}
.product-button {
    background: linear-gradient(45deg, #18181B, #27272A);
    color: white;
    border: none;
    border-radius: 122px;
    padding: 14px;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    transition: 0.5s;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    position: relative;
    overflow: hidden;
    width: 50px;
    height: 50px;
}
.product-button:hover {
    background: linear-gradient(45deg, #FBBF24, #FBBF24);
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}
.product-button img {
    transition: 0.5s;
}
.product-button:hover img {
    filter: invert(1);
}
.text-hide {
    display: none;
}
/** ======================== GUITAR COURSE SECTION START CSS END ======================== **/


/** ================== // VIDEO SLIDER SECTION CSS START // ================== **/
.video-slider-item {
    margin: 0px 10px;
    height: auto;
}
.video-slider-holder {
    border-radius: 15px;
    overflow: hidden;
    width: 100%;
    height: auto;
    position: relative;
}
.video-slider-img-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.video-slider-play-btn {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    border: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.video-slider-play-btn a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(16 16 16 / 40%);
}
.video-slider-play-btn a img, .video-slider-play-btn a svg {
    width: 80px;
    height: 80px;
    border-radius: 100%;
}
.video-slider-item {
  transform: scale(0.9);
  transition: all 200ms linear;
}
.video-slider-item.slick-slide.slick-center {
  transform: scale(1);
}
/** ================== // VIDEO SLIDER SECTION CSS END // ================== **/



/** ================== // CONTACT SECTION CSS START // ================== **/
.contact-section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    background-attachment: fixed;
}
.contact-section::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #721887;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.contact-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
    border-radius: 10px;
    overflow: hidden;
    background: #fff;
}
.contact-left-col {
    width: 40%;
    padding: 0;
}
.contact-left-col-inner {
    padding: 0px 50px 30px;
    background: #e1c6ff;
    height: 100%;
    position: relative;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contact-left-col-inner::before {
    content: "";
    background: url("../images/gtr-bg3.jpg");
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
    opacity: 0.05;
}
.contact-info-heading {
    margin-bottom: 50px;
}
.contact-info-heading h3 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 32px;
    color: #2B1447;
    margin-bottom: 15px;
}
.contact-info-heading p {
    font-family: "Poppins", sans-serif;
    font-weight: normal;
}
.contact-info-details p {
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    margin-bottom: 35px;
}
.contact-info-details p:last-child {
    margin-bottom: 0;
}
.contact-info-details p a {
    color: #2B1447;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: 15px;
}
.contact-info-details .lc-pin a {
    align-items: flex-start;
}
.contact-info-details .lc-pin a i {
    position: relative;
    top: 5px;
}
.contact-right-col {
    width: 60%;
    padding: 50px 50px;
    background: #fff;
}
.contact-form-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    row-gap: 25px;
	margin: 0px -12px;
}
.form-group {
    width: 100%;
    padding: 0px 12px;
	position: relative;
}
.form-group.group-haff {
    width: 50%;
}
.form-group.group-haff.group-col4 {
    width: 33.33%;
}
.medium {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #8D8D8D;
    border-radius: 0;
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #1B1B1B;
    height: 55px;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
}
.medium::placeholder {
    color: #272728;
}
textarea.medium {
    height: 105px;
    appearance: none;
    resize: none;
    padding-top: 10px;
}
.form-group label {
    display: block;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #6c6b6b;
}
.form-group.submit-btn {
    text-align: right;
    position: relative;
}
.submit-btn .btn-yellow {
    border: none;
    text-transform: uppercase;
    padding: 15px 40px;
}
/** ================== // CONTACT SECTION CSS END // ================== **/


/** ================== // TESTIMONIAL SECTION CSS SATRT // ================== **/
.testimonial-section {
    position: relative;
}
.testimonial-section::before {
    content: "";
    background-image: url("../images/testimonial-bg.jpg");
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.05;
    background-attachment: fixed;
}
.testimonial-slider {
  position: relative;
  width: 100%;
  padding-bottom: 80px;
  padding-top: 20px;
}
.testimonial-slider .swiper-wrapper {
    height: 100% !important;
}
.testimonial-slide-item {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 200ms linear;
    transform: scale(0.8);
    background: #fff;
    padding: 35px 65px 25px;
    box-shadow: rgb(0 0 0 / 9%) 0px 3px 12px;
    border-radius: 15px;
    opacity: 0.5;
    box-shadow: 0 0 5px rgb(163 160 160 / 11%);
    filter: blur(0.5px);
}
.testimonial-slide-item.swiper-slide-active {
    transform: scale(1);
    opacity: 1;
    filter: blur(0px);
}
.testimonial-slide-card {
    text-align: center;
}
.reviews-star {
    margin-bottom: 20px;
}
.reviews-scroll-content {
    /* max-height: 128px;
    overflow-y: auto; */
    margin-bottom: 30px;
}
.reviews-scroll-content p {
    color: #252525;
    line-height: 30px;
}
/* .testimonial-slide-item.swiper-slide-active .reviews-scroll-content {
    max-height: max-content;
    overflow-y: hidden;
} */
.testimonial-user-info img {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    margin-bottom: 15px;
    object-fit: cover;
    object-position: top;
}
.testimonial-user-info h6 {
    margin: 0;
	font-family: 'Graphik Semibold';
	font-weight: 600;
	font-size: 20px;
	line-height: 35px;
	text-align: center;
	letter-spacing: 0.02em;
	color: #1E1E1E;
}
.testimonial-user-info {
    margin-bottom: -110px;
}
.swiper-button-prev, .swiper-button-next {
    width: 50px;
    height: 50px;
    background-color: #624783;
    border-radius: 100%;
    background-image: url(../images/slider-arrow-v3.svg);
	margin-top: -55px;
}
.swiper-button-prev {
	left: 9%;
}
.swiper-button-next {
    transform: rotate(180deg);
    right: 9%;
}
/** ================== // TESTIMONIAL SECTION CSS END // ================== **/

/** ================== // JOURNEY SECTION CSS START // ================== **/
.journey-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.journey-left-col {
    width: 55%;
    max-height: 750px;
	position: relative;
}
.journey-left-col::after, .journey-left-col::before,
.journey-left-img-holder::after, .journey-left-img-holder::before {
	content: "";
	position: absolute;
}
.journey-left-col::after {
    background: url("../images/journey-shape-bottom.png");
    background-repeat: no-repeat;
    bottom: 0;
    right: 0;
    background-size: cover;
    width: 350px;
    height: 50px;
}
.journey-left-col::before {
    background: url("../images/journey-shape-left.png");
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: contain;
    width: 235px;
    height: 235px;
}
.journey-left-img-holder::after {
    background: url("../images/journey-shape-right.png");
    background-repeat: no-repeat;
    top: 0;
    right: 0;
    background-size: cover;
    width: 40px;
    height: 299px;
}
.journey-left-img-holder::before {
    background: url("../images/journey-shape-dots.png");
    background-repeat: no-repeat;
    top: 240px;
    right: 250px;
    background-size: contain;
    width: 153px;
    height: 153px;
}
.journey-left-img-holder {
	width: 100%;
	height: 100%;
}
.journey-left-col img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.journey-right-col {
    width: 45%;
    background: #C5AEDF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.journey-right-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 40px;
    text-align: center;
    max-width: 549px;
}
.journey-right-info img {
    max-width: 250px;
}
.journey-right-info h2 {
    margin: 0;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #624783;
    font-family: "Poppins", sans-serif;
}
.journey-btn .button {
    background: #624783;
    color: #fff;
    border: 1px solid #624783;
    text-transform: uppercase;
    height: 57px;
    min-width: 186px;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
}
.journey-btn .button:hover {
	background: #fff;
	color: #624783;
}

/** ================== // JOURNEY SECTION CSS END // ================== **/

.tutor-card{
	border-radius: 20px!important;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
	overflow: hidden;
	transition: transform 0.4s ease, box-shadow 0.4s ease;
}
.tutor-grid{
	grid-gap: 15px!important;
}
.tutor-fs-5 {
	font-size: 18px!important;
	font-weight: 700!important;
	color: #0D1B39;
	margin: 0 0 0px 0;
	letter-spacing: -0.5px;
	line-height: 1.2!important;
}
a.product-button {
    border: 0!important;
	border-radius:100%
}
.price del span {
    font-size: 14px;
    text-decoration: line-through;
    color: #F50004;
    font-weight: 500;
}
.price ins span{
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #091B3C;
}


/** ================== // INNER BANNER CSS START // ================== **/
.banner-slider-home.inner-banner {
    height: 335px;
    min-height: auto;
    background: #7e7e7e;
}
.banner-slider-home.inner-banner .bannerslider-img img {
    mix-blend-mode: color-burn;
}
.banner-slider-home.inner-banner .slider-caption-wrap {
    margin: 0 auto;
    width: 100%;
    padding-top: 100px;
}
.inner-banner h1 {
    font-size: 50px;
    line-height: 115%;
    letter-spacing: 1px;
}
/** ================== // INNER BANNER CSS END // ================== **/

/** ================== // CONTACT PAGE CSS START // ================== **/
.contact-section.contact-page-wrapper {
    background: #F8F8F8;
}
.contact-section.contact-page-wrapper::before {
    display: none;
}
.contact-info-section .contact-info-wrap .single-contact-info {
    background: #f8f8f8;
    padding: 30px 20px 45px;
    border-radius: 5px;
    margin-top: 30px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    height: 281px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contact-info-section .contact-info-wrap .single-contact-info .info-content h5 {
    margin-top: 15px;
    margin-bottom: 15px;
}
.contact-info-section .contact-info-wrap .single-contact-info .info-content p {
    font-size: 16px;
    line-height: 28px;
    font-family: "Poppins", sans-serif;
}
.contact-info-section .contact-info-wrap .single-contact-info .info-content p a {
    color: #18181B;
}
.contact-page-wrapper .contact-wrap {
    display: block;
    padding: 70px 50px;
}
.contact-page-wrapper .contact-heading.heading p {
    line-height: 30px;
}
.contact-page-wrapper .medium {
    border: 1px solid #8D8D8D;
    border-radius: 5px;
    box-shadow: #dddddd 0 0 3px;
    padding: 10px;
}
.contact-page-wrapper .form-group label {
    margin-bottom: 10px;
}
.contact-map-section iframe {
    width: 100%;
    height: 450px;
    margin-bottom: -20px;
}
.wpcf7-spinner{
	position: absolute!important;
}
.wpcf7-not-valid-tip{
	font-size: 12px!important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	border: 0px!important;
}
/** ================== // CONTACT PAGE CSS END // ================== **/

/** ================== // COURSE PAGE CSS START // ================== **/
.tutor-course-holder-wrap .heading h1 {
    font-family: 'Gilroy Bold';
    font-weight: bold;
    font-size: 42px;
    line-height: 48px;
    text-transform: capitalize;
    color: #18181B;
    margin-bottom: 15px;
}
.tutor-course-holder-wrap .container {
    max-width: 1440px;
    padding: 0px 50px;
}
.tutor-course-holder-wrap .tutor-widget.tutor-widget-search .tutor-form-control {
    background: #eee;
    height: 50px;
}
.tutor-course-holder-wrap .tutor-mt-48 {
    margin-top: 25px;
}
.tutor-course-holder-wrap .tutor-widget-title {
    color: #18181B;
    margin: 0 0 15px;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
}
.tutor-course-holder-wrap .tutor-list-item label input[type=checkbox] {
    margin-right: 10px;
}
.tutor-course-holder-wrap .tutor-form-check-input.tutor-form-check-input {
    width: 22px;
    height: 22px;
}
.tutor-course-holder-wrap .tutor-col-3.tutor-course-filter-container {
    padding: 0;
}
.tutor-course-holder-wrap .tutor-meta.tutor-mt-auto {
    margin: 5px 0 10px;
}
.tutor-course-holder-wrap .tutor-course-card .tutor-course-name {
    margin-bottom: 15px;
    margin-top: 0;
    font-size: 18px !important;
    font-weight: 700 !important;
    color: #0D1B39!important;
    letter-spacing: 0 !important;
}
.tutor-course-holder-wrap .tutor-course-card .tutor-course-name a {
    line-height: 27px;
}
.tutor-course-holder-wrap .list-item-price .tutor-color-black {
    display: flex;
    column-gap: 10px;
    flex-direction: row-reverse;
}
.tutor-course-holder-wrap .product-button {
    overflow: unset;
}
.tutor-course-holder-wrap .product-button .text-hide {
    color: #fbbf24;
    display: block;
    position: absolute;
    top: -31px;
    right: -14px;
    background: #1f1f22;
    z-index: 222;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    padding: 5px 7px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    border-radius: 5px;
    min-width: 95px;
    opacity: 0;
    visibility: hidden;
    transition: 0.7s;
}
.tutor-course-holder-wrap .product-button:hover .text-hide {
    opacity: 1;
    visibility: visible;
}
.tutor-course-holder-wrap .product-button span.tutor-icon-cart-line.tutor-mr-8 {
    margin: 0;
    font-size: 20px;
}
.tutor-course-holder-wrap .product-button:hover {
    color: #1A1A1A;
}
.tutor-btn.start-learning-btn {
    background: transparent;
    border: 1px solid #18181B;
    border-radius: 5px;
    font-size: 14px;
    line-height: 100%;
    color: #18181B;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    text-transform: capitalize;
    padding: 15px 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
}
.tutor-btn.start-learning-btn:hover {
    background: #FBBF24;
    border-color: #FBBF24;
    color: #18181B;
}
.tutor-btn.clear-filter-btn {
    color: #f20;
    border-color: #f20;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
}
.tutor-btn.clear-filter-btn:hover {
    background: #FBBF24;
    color: #18181B;
    border-color: #FBBF24;
}
a.tutor-open-login-modal.save-bookmark-btn.tutor-iconic-btn.tutor-iconic-btn-secondary {
    background: #FBBF24;
    color: #000;
}
.tutor-pagination-hints {
    display: none;
}
.tutor-pagination {
    border: 0 !important;
    border-radius: 0 !important;
    justify-content: center !important;
}
.tutor-pagination ul.tutor-pagination-numbers {
    gap: 15px;
}
.tutor-pagination ul.tutor-pagination-numbers .page-numbers {
    font-family: "Poppins", sans-serif;
    font-size: 16px !important;
    width: 40px !important;
    height: 40px !important;
    color: #18181B !important;
    border-radius: 50px !important;
}
.tutor-pagination ul.tutor-pagination-numbers .page-numbers.prev, .tutor-pagination ul.tutor-pagination-numbers .page-numbers.next {
    margin: 0  !important;
    background: #d9d9d9 !important;
}
.tutor-pagination ul.tutor-pagination-numbers .page-numbers.current {
    background: #fbbf24;
}
.tutor-pagination ul.tutor-pagination-numbers .page-numbers.current:before {
    display: none !important;
}
/** ================== // COURSE PAGE CSS END // ================== **/

/** ================== // REGISTRATION PAGE CSS START // ================== **/
.registration-page-section {
    max-width: 100% !important;
    display: flex;
    flex-wrap: wrap;
    padding: 0 !important;
    overflow: hidden;
}
.registration-col-left.col-md-6 {
    width: 40%;
}
.registration-img-hoder {
    height: 100%;
}
.registration-img-hoder img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}
.registration-col-right.col-md-6 {
    width: 60%;
}
.registration-info-holder form#tutor-registration-form,
.registration-info-holder form#tutor-login-form {
    padding: 0;
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}
.registration-info-holder {
    padding: 40px 30px;
}
.registration-info-holder .tutor-form-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.registration-info-holder .tutor-form-col-6 {
    width: 49%;
}
.registration-info-holder .tutor-form-group {
    margin-bottom: 0;
}
body .registration-info-holder .tutor-mb-20,
body .registration-info-holder .tutor-mb-32 {
    margin: 0;
}
body .registration-info-holder .tutor-form-group input,
body .registration-info-holder .tutor-mb-20 input.tutor-form-control,
body .registration-info-holder .tutor-mb-32 input.tutor-form-control {
    margin: 0;
    border: 1px solid #8D8D8D;
    border-radius: 5px;
    box-shadow: #dddddd 0 0 3px;
    padding: 0;
    line-height: 1;
    color: #1B1B1B;
    height: 55px;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
}
body .registration-info-holder .tutor-mb-20 input.tutor-form-control,
body .registration-info-holder .tutor-mb-32 input.tutor-form-control {
    padding: 0 15px;
}
body .tutor-option-field-row label, .tutor-form-group label {
    margin-top: 0px !important;
    display: block;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
}
body .tutor-password-strength-hint .indicator {
    width: 78%;
}
body .tutor-password-strength-hint .text {
    color: #1B1B1B;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
}
.tutor-mb-24.agree-row {
    width: 100%;
    margin: 0;
}
.tutor-mb-24.agree-row {
    width: 100%;
    margin: 0;
    color: #1B1B1B;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
}
.tutor-mb-24.agree-row a {
    text-decoration: underline;
    color: #1B1B1B;
}
.tutor-mb-24.agree-row a:hover {
    text-decoration: none;
    color: #1B1B1B;
}
.tutor-form-btn-row .tutor-btn.button,
.registration-info-holder button.tutor-btn.tutor-btn-primary.tutor-btn-block {
    background: #FBBF24;
    border-radius: 5px;
    font-size: 16px;
    line-height: 100%;
    color: #18181B;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    text-transform: capitalize;
    padding: 15px 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    border: 0 !important;
    min-height: 50px;
}
.tutor-form-btn-row .tutor-btn.button:hover,
.registration-info-holder button.tutor-btn.tutor-btn-primary.tutor-btn-block:hover {
    background: #f59e0b;
    color: #18181B;
}
#tutor-pro-google-authentication {
    width: 100% !important;
    display: block !important;
}
#tutor-pro-google-authentication .nsm7Bb-HzV7m-LgbsSe {
    width: 100%;
    border-color: #18181b;
    color: #18181b;
    font-weight: 600 !important;
    font-family: "Poppins", sans-serif !important;
    min-height: 50px;
}
#tutor-pro-google-authentication .nsm7Bb-HzV7m-LgbsSe .nsm7Bb-HzV7m-LgbsSe-bN97Pc-sM5MNb {
    justify-content: center;
}
#tutor-pro-google-authentication .nsm7Bb-HzV7m-LgbsSe .nsm7Bb-HzV7m-LgbsSe-BPrWId {
    font-weight: 600 !important;
    font-family: "Poppins", sans-serif !important;
    flex-grow: unset;
    width: auto;
}
.form_heading {
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}
.form_heading h2 {
    font-size: 28px;
    line-height: 36px;
    margin: 0;
}
.login-header .header {
    position: relative;
    background: #8b8b8b;
}
.login-header .header::before {
    content: "";
    background-image: url("../images/login-header-bg.jpg");
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    mix-blend-mode: color-burn;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.login-header .banner-slider-home.inner-banner {
    display: none;
}
.forgot-password-wrapper form.tutor-forgot-password-form.tutor-ResetPassword.lost_reset_password {
    max-width: 100%;
    padding: 0 !important;
}
.forgot-password-wrapper .tutor-form-row.tutor-mt-16 {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}
.forgot-password-wrapper form.tutor-forgot-password-form.tutor-ResetPassword.lost_reset_password p {
    line-height: 24px;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    margin-bottom: 20px;
}
.registration-page-section.forgot-password-wrapper {
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
    border-radius: 5px;
    overflow: hidden;
}
.registration-page-section.forgot-password-wrapper .registration-col-left.col-md-6 {
    height: 450px;
}
.forgot-password-wrapper .registration-col-right.col-md-6 {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.forgot-password-wrapper .registration-img-hoder img {
    object-position: bottom;
}
input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px white inset; /* Change the color to your own background color */
    -webkit-text-fill-color: #333;
}

input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px white inset;/*your box-shadow*/
    -webkit-text-fill-color: #333;
}
.registration-info-holder .tutor-login-form-wrapper .tutor-d-flex.tutor-justify-between.tutor-align-center.tutor-mb-40 {
    margin-bottom: 0px;
    font-family: "Poppins", sans-serif;
}
.registration-info-holder a.tutor-btn.tutor-btn-ghost,
.tutor-login-form-wrapper .tutor-text-center.tutor-fs-6.tutor-color-secondary.tutor-mt-20 a {
    text-decoration: underline;
    color: #1B1B1B;
    font-weight: 500;
}
.registration-info-holder a.tutor-btn.tutor-btn-ghost:hover,
.tutor-login-form-wrapper .tutor-text-center.tutor-fs-6.tutor-color-secondary.tutor-mt-20 a:hover {
    text-decoration: none;
}
.registration-info-holder .tutor-form-check label {
    font-size: 15px;
    font-weight: 400;
}
.tutor-login-form-wrapper .tutor-text-center.tutor-fs-6.tutor-color-secondary.tutor-mt-20 {
    margin: 0 !important;
    font-family: "Poppins", sans-serif;
}
.tutor-login-form-wrapper .tutor-text-center.tutor-fs-6.tutor-color-secondary.tutor-mt-20 {
    margin: 0 !important;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #1B1B1B;
}
body .tutor-course-single-sidebar-title {
    background: #000;
}
body .tutor-course-single-sidebar-title .tutor-color-secondary {
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-size: 18px;
}
.registration-img-hoder .desktop-img {

}
.registration-img-hoder .mob-img {
    display: none;
}
body .wp-block-woocommerce-cart * {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
}
/** ================== // REGISTRATION PAGE CSS END // ================== **/


/** ================== // LESSON PAGE CSS START // ================== **/
/* .tutor-course-single-content-wrapper #tutor-single-entry-content .tutor-course-topic-single-header {
    background: #18181B;
    color: #fbbf24;
}
.tutor-course-single-content-wrapper.tutor-spotlight-mode * {
    font-family: "Poppins", sans-serif;
} */
/** ================== // LESSON PAGE CSS END // ================== **/

/** ================== // 1:1 CLASSES PAGE CSS START // ================== **/
.fcal_calendar_inner .fcal_date_wrapper .calendar .day.day-enabled:hover span {
    background-color: #fbbf24!important;
    color: #000000!important;
}
.fcal_calendar_inner .fcal_date_wrapper .calendar .day.day-enabled span {
	background-color: #ddd2b3!important;
}
.fcal_calendar_inner .fcal_date_wrapper .calendar .day.day_is_selected.day.day-enabled span {
    background-color: #fbbf24!important;
    color: #000000!important;
}
.calendar_nav .fcal_nav_active svg,.calendar_nav .fcal_btn_disabled svg  {
    color: #ffc107!important;
}
.fcal_slot_picker .fcal_spot_lists .fcal_spot.fcal_spot_selected .fcal_spot_name {
    color: #000000!important;
    background: #ffc107!important;
    border-color: #ffc107!important;
}
.fcal_slot_picker .fcal_spot_lists .fcal_spot .fcal_spot_confirm {
	 background: #000!important;
}
.fcal_slot_picker .fcal_spot_lists .fcal_spot.fcal_spot_selected {
    border-color: #fbbf24!important;
}
.fcal_booking_form_wrap .fcal_booking_form .fcal_form_item button {
    background: #ffc107!important;
    border-color: #fbbf24!important;
    color: #000000!important;
	font-weight: bold!important;
}
.fcal_booking_form_wrap .fcal_booking_form .fcal_form_item .fcal_input_content .fcal_validation_error p {
    font-size: 12px!important;
    color: #c44040!important;
}
.guitar-course-section .tutor-course-holder-wrap span.tutor-icon-cart-line.tutor-mr-8.text-hide {
    display: none;
}
/** ================== // 1:1 CLASSES PAGE CSS END // ================== **/
.section.guitar-course-section.bg-gray {
    overflow: hidden;
}
#myTabContent .section {
	padding: 0!important;
}
#myTabContent .heading {
	display: none!important;
}
#myTabContent .tutor-wrap {
	margin: 0 auto !important;
}
#btn-razorpay{
    background: #FBBF24;
    border-radius: 5px;
    font-size: 14px;
    line-height: 100%;
    color: #18181B;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    text-transform: capitalize;
    padding: 15px 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
}
#btn-razorpay-cancel{
    border: 1px solid #ffc107 !important;
    background: #ffffff;
    border-radius: 5px;
    font-size: 14px;
    line-height: 100%;
    color: #18181B;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    text-transform: capitalize;
    padding: 15px 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
}
 .woocommerce-order-overview {
	 background: #f8f8f8;
	 list-style: none;
	 margin: 2rem 0;
	 padding: 0;
	 position: relative;
	 display: flex;
	 align-items: center;
}
  .woocommerce-order-overview {
    background: #f8f8f8;
    list-style: none;
    margin: 2rem 0;
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
}
.woocommerce-order-overview li {
	padding: 1em 1.618em;
	font-size: 0.8em;
	width: 25%;
	text-transform: uppercase;
	border-right: 1px dotted #e3e3e3;
	text-align: center;
}
.woocommerce-order-overview :before, .woocommerce-order-overview:after {
	background: -webkit-linear-gradient(transparent 0, transparent 0), -webkit-linear-gradient(135deg, #f8f8f8 33.33%, transparent 33.33%), -webkit-linear-gradient(45deg, #f8f8f8 33.33%, transparent 33.33%);
	content: "";
	display: block;
	position: absolute;
	top: -16px;
	left: 0;
	width: 100%;
	height: 16px;
	background-size: 0 100%, 16px 16px, 16px 16px;

}
.shop_table.woocommerce-table--order-details {
    box-shadow: 0 0 5px rgba(#39b44a, 0.1);
}
.shop_table {
    width: 100%;
    margin-bottom: 2rem;
    max-width: 100%;
    background: #fff;
    border: 1px solid #e0e0e0;
    border-collapse: collapse;
    border-spacing: 0;
}
.shop_table.woocommerce-table--order-details thead {
	background: #000;
	color: #fff;
}
.shop_table.woocommerce-table--order-details th,.shop_table.woocommerce-table--order-details td {
	text-align: left;
	border-bottom: none;
	font-weight: normal;
	font-size: .9rem;
	padding: 0.5rem;
}
.fcal_booking_info ul li a{
    background: #FBBF24;
    border-radius: 5px;
    font-size: 14px;
    line-height: 100%;
    color: #18181B;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    text-transform: capitalize;
    padding: 15px 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
	margin-top: 16px;
}
.fcal_booking_info ul{
	padding-left:0;
}
.fcal_booking_info ul li{
	list-style:none;
	line-height: 30px
}
.tutor-course-filter{display:none}
.tutor-accordion-item-header.is-active{
	color:#000!important
}